package cz.moneta.test.dsl.util.task.insurance;

import cz.moneta.test.dsl.Harness;

public class InsuranceTasks {
    private final Harness harness;

    public InsuranceTasks(Harness harness) {
        this.harness = harness;
    }

    public SetInsuranceStatusTask setInsuranceStatusTask() {
        return new SetInsuranceStatusTask(harness);
    }
}